﻿a.collapsible_heading:active{padding: 1em 0 1em 0;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:12px;}
a.collapsible_heading:visited{padding: 1em 0 1em 0;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:12px;}
a.collapsible_heading:link{padding: 1em 0 1em 0;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:12px;}
a.collapsible_heading:hover{padding: 1em 0 1em 0;color:#5377A9;font-family:Arial, Sans-Serif;font-weight:bold;font-size:12px;}

a.ProductCode:link        {font-size: 14px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #e90101; text-decoration:none;text-transform:uppercase}
a.ProductCode:active      {font-size: 14px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #e90101; text-decoration: none; text-transform:uppercase}
a.ProductCode:visited     {font-size: 14px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #e90101; text-decoration: none; text-transform:uppercase}

.ProductCode_Group {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    color: #4c4d4f;
}

.ProductCode_Group_Right {
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    color: #005ca5;
}


.HeaderDetail {
    font-family: tahoma;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
}

a.CategoryName_Home:active{padding-left:15px;  color:#ffffff;font-family:Tahoma, Arial, Sans-Serif;font-weight:bold;font-size:13px;text-decoration: none;}
a.CategoryName_Home:visited{padding-left:15px;  color:#ffffff;font-family:Tahoma, Arial, Sans-Serif;font-weight:bold;font-size:13px;text-decoration: none;}
a.CategoryName_Home:link{padding-left:15px;  color:#ffffff;font-family:Tahoma, Arial, Sans-Serif;font-weight:bold;font-size:13px;text-decoration: none;}
a.CategoryName_Home:hover{padding-left:15px;  color:#ea2c1e;font-family:Tahoma, Arial, Sans-Serif;font-weight:bold;font-size:13px;text-decoration: none;}


.linecategory {
    height:2px;
    background-color:#0f59a2;
    width:99.22%;
}

.headercategory {
	text-align : left;
    font-size: 14px;
    font-weight: bold;
    padding:0px;
    padding-top:12px;
    text-decoration: none;
    background:url("images/bg_homeproduct.png") no-repeat left bottom;
}

.headercategoryx 
{
    text-align : left;
    font-size: 14px;
    font-weight: bold;
    padding:0px;
    padding-top:4px;
    text-decoration: none;
    background:url("images/bg_homeproduct.png") no-repeat left bottom;
}

.headercategoryx  a
{
    padding:0;
    margin:0;
    padding-top:100px;
    margin-top:100px;
}


.VM_Label
{
	color: Black;
	font-size:12px;
	font-family:Arial,Helvetica,Verdana;
	font-weight: bold;
}

.VM_Price
{
	font-family: Arial;
	font-size: 12px;
	color:Blue ;
	font-weight:bold ;
	font-style:italic ;
}

.VM_Price_Value
    {
	font-family: Arial;
	font-size: 13px;
	color:Red  ;
	font-weight:bold ;
	font-style:italic ;
	}
		
a.Title:link           {font-size: 12px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #245fa3; text-decoration: none}
a.Title:active       {font-size: 12px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #245fa3; text-decoration: none}
a.Title:visited     {font-size: 12px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #245fa3; text-decoration: none}

a.Title_Group:link        {font-size: 16px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #ff001b; text-decoration:none;text-transform:uppercase}
a.Title_Group:active      {font-size: 16px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #ff001b; text-decoration: none; text-transform:uppercase}
a.Title_Group:visited     {font-size: 16px; font-family: Arial,Helvetica,Verdana; font-weight: bold; color: #ff001b; text-decoration: none; text-transform:uppercase}
                     
a.title_home:link         {font-size: 12px; font-family:Arial,Helvetica,Verdana; font-weight: bold; color: #245fa3; text-decoration: none}
a.title_home:active       {font-size: 12px; font-family:Arial,Helvetica,Verdana; font-weight: bold; color: #245fa3; text-decoration: none}
a.title_home:visited      {font-size: 12px; font-family:Arial,Helvetica,Verdana; font-weight: bold; color: #245fa3; text-decoration: none}

a.ReadMore:link           {font-size: 11px; font-family:Tahoma; font-weight: Normal; color: #333333; text-decoration: none}
a.ReadMore:active       {font-size: 11px; font-family:Tahoma; font-weight: Normal; color: #333333; text-decoration: none}
a.ReadMore:visited     {font-size: 11px; font-family:Tahoma; font-weight: Normal; color: #333333; text-decoration: none}

.Position
{
	font-size:12px;
	font-family:Arial,Helvetica,Verdana;
	color: #ff7200;
	font-weight: bold;
}
.Area
{
	color: Black;
	font-weight: bold;
}
.Time
{
	color: Black;
}

.Price
{
	color: #CC0000;
	font-weight: bold;
}

.vat
{
    font-size:9pt;
	color: #CC0000;
	font-weight: bold;
}

.pro_detail_code {
    color: #474747;
    font-family: Tahoma;
    font-size: 0.9em;
    text-align: left;
}
.pro_detaii_desc {
    color: #5B5B5B;
    font-family: Tahoma;
    font-size: 11px;
}

.Detail
{
	color: #F6F6F6;
    font-size: 12px;
    font-weight: Normal;
    border-color: #CBDAE6;
    color: #000000;
}

.FormTitle
{
	background: #0E59A1;
	height:2px;
	width:99%;
}
.FormName
{
	color: #0379C1;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 12px;
}
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.tbl_PopBorder { 
	border-left: 1px solid #3d84cc; 
	border-right: 1px solid #3d84cc; 
	border-top: 1px solid #3d84cc;
	border-bottom: 1px solid #3d84cc;
	width: 100%;
	}
	
.HeaderCenter{ 
	background: url(images/Header_bg.gif) repeat-x;
	height: 35px;
	border-left:1px solid #0066b9;
	border-right:1px solid #0066b9;
	padding:5px 0px 2px 8px; 
}
	
.HeaderCenter_Title{ 
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}

a.Title_Over:active{color:#990400;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
a.Title_Over:visited{color:#990400;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
a.Title_Over:link{color:#990400;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
a.Title_Over:hover{color:#990400;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}

a.BirthDate:active{color:#0076bc;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none}
a.BirthDate:visited{color:#0076bc;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none}
a.BirthDate:link{color:#0076bc;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none}
a.BirthDate:hover{color:#ff9f1a;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none}

a.BirthDate_Over:active{color:#e67817;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none;}
a.BirthDate_Over:visited{color:#e67817;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none;}
a.BirthDate_Over:link{color:#e67817;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none;}
a.BirthDate_Over:hover{color:#e67817;font-family:Arial;font-size:11px;font-weight:normal;text-decoration:none;}

.UsersOnline_Online
{
	color: #0076bc; font-size: 11px; font-family:Arial,Helvetica,Verdana; text-decoration: none
}

.UsersOnline_Offline
{
	color: #6f6d6d; font-size: 11px; font-family:Arial,Helvetica,Verdana; text-decoration: none
}

.BirthDate
{
	color: #0076bc; font-size: 11px; font-family:Arial,Helvetica,Verdana; text-decoration: none
}

.BirthDate_Over
{
	color: #e67817; font-size: 11px; font-family:Arial,Helvetica,Verdana; text-decoration: none
}

a.VM_Header:active{color:#0048c0;font-family:Arial;font-size:12px;font-weight:bold;margin:3px;text-align:left;text-decoration:none; white-space:nowrap}
a.VM_Header:visited{color:#0048c0;font-family:Arial;font-size:12px;font-weight:bold;margin:3px;text-align:left; white-space:nowrap}
a.VM_Header:link{color:#0048c0;font-family:Arial;font-size:12px;font-weight:bold;margin:3px;text-align:left; white-space:nowrap}
a.VM_Header:hover{color:#ff9f1a;font-family:Arial;font-size:12px;font-weight:bold;margin:3px;text-align:left;text-decoration:none; white-space:nowrap}

.VM_Label
{
	font-weight: normal;
	font-family: Arial;
	font-size:12px;
}

.VM_LabelBold
{
	font-weight: Bold;
	font-family: Arial;
	font-size:12px;
}

.CRM_LabelPrint
{

	font-weight: normal;
	font-family: Arial;
	font-size:14px;
}

.VM_LabelValue
{
	color:#0f5590;
	font-weight: Bold;
	font-family: Arial;
	font-size:12px;
}

.VM_Pop_Label
{
	color:#0f5590;
	font-weight: Bold;
	font-family: Arial;
	font-size:12px;
}
.VM_Header
{
	font-weight: Bold;
	font-family: Arial;
	font-size:12px;
	color:#666666;
}

 /* This is the CSS class to use when no focus is on the input control */

.input_text
{
	border:1px solid #d0d0d0;
	padding:2px;
	font-family: Arial;
	font-size:12px;
	color: #222222;
	background: url(images/input_bg.png) repeat-x top left;	
	height:24px;
}
 
/* This is the CSS class to use when the control has focus */
.input_text:focus, input.input_text_focus
{
	border:1px solid #d0d0d0;
	font-family: Arial;
	
	font-size:12px;
}

a.Print:link           {FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none}
a.Print:active       { FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none}
a.Print:visited     { FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none}
a.Print:hover         { FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none}
.Link:link {FONT-SIZE: 13px; FONT-FAMILY: Arial,Helvetica,Verdana; TEXT-DECORATION: none; font-weight : bold; color : #f56848;}

.VM_cLabel
{
    font-size : 12px;
    font-family: Arial ;
    color: #a55453;
    font-weight : bold ;
}
.tieude {
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    font-weight: bold;
    margin-left: 3px;
    text-align: left;
    text-decoration: none;
}
.cFunction
{
    font-weight : bold;
    color: White ;
    text-align : center ;
    line-height : 26px;
    height : 26px;
    background-color:  Maroon ;
}
.lblCustomize
{
     color: #FFFFFF;
     font-weight: bold;
}
.titlenoithatkientruc {
    color: #00689F;
    font-family: tahoma;
    font-weight: bold;
    text-align: left;
}
.Category_Title
     {
         color : Maroon ;
         font-weight : bold;
         text-transform :uppercase ;
     }
.bg_Cart
 {
      background : url(Images/orderCart.gif) no-repeat;
 }
 
.bg_gift1
    {
        background: url(Images/bg_tang.gif) no-repeat;
        height: 116px;
    }
    
.TiltleProduct
 {
       background: url(Images/nav_c.png);
       height: 26px;
       line-height : 26px;
       text-align : left;
       padding-left : 10px;
 }
 
.cTitleName
    {
  color:#177fff; font-weight:bold; font-size:13px; font-family:Arial ;
  }
  
/*Start Menu*/
#modernbricksmenu{
    padding: 0;
    width: 100%;
    background: transparent;
    voice-family: "\"}\"";
    voice-family: inherit;
    }

    #modernbricksmenu ul{
    font: bold 14px Arial;
    margin:0;
    margin-left: 10px; /*margin between first menu item and left browser edge*/
    padding: 0;
    list-style: none;
    }

    #modernbricksmenu li{
    display: inline;
    margin: 0 2px 0 0;
    padding: 0;
    text-transform:none;
    }

    #modernbricksmenu a{
    float: left;
    display: block;
    color: white;
    margin: 0 1px 0 0; /*Margin between each menu item*/
    padding: 8px 10px;
    text-decoration: none;
    letter-spacing: 1px;
    background-color: #667bb4; /*Default menu color*/
    border-bottom: 1px solid white;
    }

    #modernbricksmenu a:hover{
    background-color: #809ee9; /*Menu hover bgcolor*/
    }

    #modernbricksmenu #current a{ /*currently selected tab*/
    background-color: #e87717; /*Brown color theme*/ 
    border-color: #e87717; /*Brown color theme*/ 
    }

    #modernbricksmenuline{
    clear: both;
    padding: 0;
    width: 100%;
    height: 5px;
    line-height: 5px;
    background: #e87717; /*Brown color theme*/ 
    }
/*End Menu*/


.compare
{
	border:1px solid #d0d0d0;
	cellpadding:0;
	}
	
	.pro_special_offer {
    font-family: Tahoma;
    font-size: 11px;
}
.gia_sp_khuyenmai a {
    color: #FF0000;
    font-weight: bold;
    text-decoration: none;
}

.bg-title-category1
     { 
 	     background:url(Images/bg_title_category.gif) repeat-x left top;
 	     font-weight: bold;
         height: 32px;
         line-height: 32px;
         text-align: left;
         
 	 }
 	 
 	 .tittle_7 {
    font-weight: bold;
    line-height: 32px;
    text-align: left;
    padding-left:5px;
}

.ten_sp_khuyenmai, .ten_sp_khuyenmai a {
    color: #005BA2;
    font-weight: bold;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
}

.gia_sp_khuyenmai, .gia_sp_khuyenmai span {
    color: #FF0000;
    font-weight: bold;
    text-align: center ;
    text-decoration: none;
     font-size: 12px;
}

.pro_priceNew {
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
    padding: 1px;
}

.head_title_order
{
	background:url(Images/head-title.gif) no-repeat left top;
	
	    color: #FFFFFF;
    float: left;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    line-height: 22px;
    padding-left: 5px;
    text-align: left;
    width: 190px;
	}
	
	.head_title_order_left
	{
	background:url(Images/head-title-c.gif) repeat-x left top;
	height:18px;
	}	
		
.pro_atribute_value {
    color: #003366;
    font-family: Tahoma;
    font-size: 12px;
    
}

.pro_name A {
    color: #000099;
    font-family: Tahoma;
    font-size: 12px;
    font-weight:bold ;
}
.pro_name A:hover {
    color: #000099;
    font-family: Tahoma;
    font-size: 12px;
    font-weight:bold ;
}
.pro_name A:visited {
    color: #000099;
    font-family: Tahoma;
    font-size: 12px;
    font-weight:bold ;
}
.pro_price {
    color: red;
    font-family: Times New Roman;
    font-size: 12px;
}

.pro_atribute_name {
    background-color: #F2F2F2;

}

.pro_atribute_header {
    background-color: #A3DBFC;
    font-family: Tahoma;
    font-size: 11px;
    font-weight: bold;
}

.bg_search_top
{
    width:766px;
	background:#e6e7e8;
	height:74px;
	margin-bottom:50px;	
	margin-right:10px;
}

/************************************************/
#divInfo a
{
    color:#414042;
    font-weight:bold;
    padding-left:15px;
    text-transform:uppercase;
    display:block;
    font-size:11px;
    font-weight:bold;
    }
    
 #divInfo a:hover
 {
     color:Red;
     text-decoration:none;
     padding-left:20px;
     }
     
  #divInfo tr
  {
        background: -webkit-linear-gradient(#EEEEEE, #CDCDCD); /* For Safari 5.1 to 6.0 */
        background: -o-linear-gradient(#EEEEEE, #CDCDCD); /* For Opera 11.1 to 12.0 */
        background: -moz-linear-gradient(#EEEEEE, #CDCDCD); /* For Firefox 3.6 to 15 */
        background: linear-gradient(#EEEEEE, #CDCDCD); /* Standard syntax */
 
    
      }
  #divInfo tr td
  {
           
      }
   #divInfo tr td tr td
  {
       width:190px;
           height:31px;
           background:url("Images/bg_menuleft.png") no-repeat;
        padding-top:-10px;
      }
      
      
      
.PagerContainerTable
{
    
    }
    
.PagerContainerTable .PagerInfoCell
{
    width:100%;
    color:#808081;
    font-weight:bold;
    }   
.PagerContainerTable .PagerCurrentPageCell, .PagerOtherPageCells
{
    }
    
.PagerOtherPageCells
{
    padding:5px;
    }
 .PagerCurrentPageCell  span
 {
    display:block;
    background:none repeat scroll 0 0 #0E59A1;
    border:1px solid #0E59A1;
    color:#FFFFFF;
    height:18px;
    width:15px;
    text-align:center;
     }   
 
.PagerOtherPageCells  a
{
    text-align:center;
    height:18px;
    width:15px;
    display:block;
    background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #0E59A1;
    color:#0E59A1;
    }

h1,h2,h3,h4 {
	color: #000000;
	font-weight: normal;
	font-style: normal;
	border-bottom: 0;
}